@media only screen and (min-width:0px) and (max-width:767px) {
/********
Styles modified by Magnus
********/
.tealtitle{
    line-height: 1.1;
}
.right-off-canvas-menu form{
    margin-top: 25px;
}
#FactBoxTwo{
    margin-right: 20px!important;
}
#FactBoxTwo form input[type="text"]{
    margin-right: 20px!important;
    width:91%;
}
.map-large{
    display: none;
}
.map-mobile{
    display:block;
}
.tweetBox,.factBox{
    width:100%;
}
.footerPanel{
    background:#0d5257;
    height:460px;
}
.footerPanel .centeredRow{
    width:100% ;
    max-width:100%;
}
.headerLogo{
    width:120px!important;
    margin-top: 0px;
}
.rightFooterPanel{
    height: 230px;
    width: 100%;
    float: right;
    background-color: #00b2a9;
    overflow: hidden;
    margin-top: 100px;
}

.level1{
    display:none!important;
}
#drop,.dropdown{
    display:block!important;
}
.headerLogo{
        width: 270px;
}
.home{
min-height: 290px;
}
.landing{
    min-height:auto;
}
#thePage{
    min-width: 100%;
}
.leftNav{
    display: block;
    width:100%;
}
.rightContent{
    width: 100%;
}
.news.contentBox, .contentBox{
    width:100%!important;
    margin-bottom: 30px;
    min-height:170px!important;
}
#introduction{
    width: 100%;
}
.burger{
    margin-right: 10px;
    margin-top:20px;
    padding-top: 2px;
}
.right-off-canvas-menu .search-input, #searchbox{
    width:90%!important;
    margin-left: 5px!important;
    margin-right:auto;
    clear:right;
}
form.search{
    text-align: center!important;
    padding-right:40px;
}
/**********
Original styles
***********/

    .cbdentry .fl
    {
        width:100%;
    }

    html, body {
        max-width: 100%;
        margin: 0px;
    }

    .gipdf {

    top: -15px;

}



    .mobile
{
    display:block;
}

    .nomobile, .map
{
    display:none;
}

    .members-area .title h1{
     margin-top: 0px;
    margin-bottom: 45px;
    width: 233px;
    color: #00b2a9;
    font-size:25px;
}

    .noslider .inner h1 {
        font-size:32px;
        margin-bottom:8px;
    }

    #homeslider .inner
    {
        float:none !important;
        margin:0px auto;
        max-width:88%;
    }

    .textAreacountry, .seventyFive
    {
        width:100%;
    }

    .textAreacountry p
    {
        width:100%;
    }
    

    .footer {
        margin-top: 0px;
    }
    .footerInner ul {
        margin-top: 0px;
    }
    .title a {
        float: left !important;
        width: 100%;
        height: 56px;
    }

    .leftFooterPanel,.rightFooterPanel
    {
            width: 100%;
    display: block;
    clear: both;
    margin-top:3px!important;

    }
    .tweetBox {
    float: none;
    margin-left:0;
    margin: 20px auto;
    border-left: none;
    width: 90%;
    height: 190px;
    display: block;
    /* margin-left: 0; */
    padding-left: 0;
}

    .factBox {
        float: none;
    }
    .contactBox select
    {
        width:100%;
    }
    
    .sidr ul li a, .sidr ul li span {
        color: #000 !important;
    }

    .footerInner.noLeft a {
        width: 37px;
        height: 37px;
        display: inline-block;
        float:none;
    }
    .footerInner.noLeft a.linkIN
    {
        margin-right:0;
    }

        .footerInner.noLeft a img {
            width: 100%;
        }
        .footerInner.noLeft a.roundedButton2, .footer a.roundedButton2 {
            background-color: #0d5257;
            color: #FFF;
            font-size: 20px;
            text-transform: none;
            border-radius: 25px;
            margin-top: 5px;
            display: block;
            cursor: pointer;
            text-align: center;
            width: 90% !important;
            height: 30px !important;
        }

    .contact-us .contactForm select {
        width: 91.5%;
    }

    .smallbg #homeslider .loginBox h1 {
        width: 80%;
        margin-top: -12px;
        font-size: 27px;
    }

    table {
        margin-bottom: 0px;
    }

    .footerText {
        width: 100%;
    }

    .footerInner.noLeft img {
        width: 47%;
        margin-right: 2%;
    }

    .searchboxdiv.menu ul {
        margin-top: 3px;
    }

        .searchboxdiv.menu ul li {
            width: auto;
            display: inline-block;
            clear: none;
            float: left;
            margin-left: 10px !important;
        }

      

            .searchboxdiv.menu ul li:first-child {
                margin-left: 20px !important;
            }

    .page {
        margin-top: 40px;
    }

    .cta50.greyBG.bookBG li, .cta50.greyBG ul li {
        padding-left: 30px;
        position: relative;
        width: 80%;
        list-style: none;
    }

    .debugger .cmsButton {
        margin: 1px;
        padding: 3px;
    }

    .addpanel {
        height: 120px;
        width: 84%;
    }

    .subContent {
        margin: 0px auto;
    }

    .textcontent, .leftMenu {
        order: 0;
        -webkit-order: 0;
    }

    .relatedContent {
        order: 2;
        -webkit-order: 2;
    }

    .contactSidebar .ppblock span {
        margin-top: 10px;
    }

    .homeSliderText h2 {
        font-style: normal;
        font-size: 14px;
        max-width: 92%;
        display: none;
    }

    .homeSliderText h1, .sliderInner h1 {
        font-size: 28px;
        max-width: 100%;
        color: #FFF;
        padding-top: 0px;
    }
    .sliderInner h2 
    {
    font-size: 25px;
    }
    .sliderInner p {
        font-size: 15px;
        color: #fff;
        margin-bottom: 0;
    }
    #homeslider .inner {
        float: left;
        height: 100%;
    }

    .homeSlider {
        top: 20%;
    }

    .burger {
        width: auto;
        height: auto;
        position: absolute;
        right: 0px;
        transform: translateY(-50%);
        z-index: 100;
        display: none;
        top: 1%;
    }

    .relatedContent .blueTitleStrip {
        display: block;
    }

        .relatedContent .blueTitleStrip h3 {
            margin-left: 0px;
        }

    .relContent {
        height: 230px !important;
    }

        .relContent span {
            font-size: 14px !important;
        }

        .relContent h2 {
            bottom: 175px !important;
        }

    .homeslider {
        max-height: 290px;
    }

    .leftMenu {
        width: 100%;
        min-height: 0px;
        margin-bottom: 21px;
    }

    .searchMobile input {
        width: 90%;
        float: none;
        display: block;
        margin: 0 auto;
        position: relative;
        top: 20px;
        padding: 5px;
    }

    #thePage .searchboxdiv.menu {
        width: 100% !important;
        right: 0px !important;
        top: -40px !important;
        position: relative !Important;
        padding-bottom: 11px;
        padding-top: 4px;
    }

    .searchMobile {
        height: 65px;
        background-color: #2eace2;
    }

    .rightHandMenuDD {
        display: block;
    }

    .searchIcon {
        float: left;
    }

    .subContent .leftArea, #ctl00_MainContent_leftArea {
        padding-bottom: 0px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex: 1;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .countryPanel h2, .greentitle, .inpagetitle {
               padding-bottom: 0.3em;
            margin-bottom: 1em;
    }
    .toggleContainer {
        display: none !important;
    }

    .news .newsandevents {
        margin-left: 20px;
        margin-right: 20px;
        width: 90% !important;
        margin-bottom: 24px !important;
    }

    .news .justawrap {
        margin-top: 30px;
        margin-bottom: 20px;
    }

    #myaccounttabs {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .etabs.centeredRow {
        padding-left: 0px;
    }

    #myaccounttabs .tab {
        padding-left: 0px;
        padding-right: 0px;
    }
    .textPage h3 div, .downloads h3 div, .whatsOnList h3 div, .publicationsTable h3 div, .archiveBox h3 div, .BS5 table h1 div, .news .newsBoxTitle div, .whatsOnList h3 div, .filterpanel h3 div, .upcomingEventsList h3 div, .pubItem h3 div, h3 span, h3.firstsection div, h3.reportTitle div, a.backLink {
        white-space: normal;
    }
    #area168 .textPage h3 span {
        padding-bottom: 5px;
    } 
    .textPage {
        width: 100% !important;
    }
    .contactForm {
        color: #484848;
        /*border: 1px solid #ccc;*/
        float: left;
        padding-bottom: 15px;
        margin-bottom: 40px;
        margin-left: 20px;
        margin-right: 15px;
        float: none;
        width: 100%;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .connectHeader .socialItem {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .connectHeader .socialItem p, .connectHeader .socialItem span {
        padding-left: 10px;
        padding-right: 10px;
    }
    .emailLog {
        display: none !important;
    }
    #ctl00_RegisterButton, #ctl00_LoginUser_LoginButton {
        float: left;
    }

    .BS1, .socialItem {
        width: 100% !important;
    }
    .socialItem {
            padding-bottom: 22px;
    }
   .sport .td25 .backLink {
    display: inline-block;
    width: 100%;
    border-bottom: 0 !important;
}
   .td25 .backLink {
       border-bottom:0px !important;
   }
   .submitButton {
       margin-top: 20px;
   }
   .contactBox .contactDetails {
        float: left;
        max-width: 298px;
        width: 61%;
    }
      #ctl00_MainContent_rightHandMenuDD {
       display: none !important;
   }
    .oks-connect-home #ctl00_MainContent_rightHandMenuDD {
       display: block !important;
   }
   .contactDetails p {
    margin-top: 0px;
}
    .contactForm h2 {
        width: 90% !important;
     }
    .td71 {
        width: 100% !important;
    }
    .backLink h3 span {
        padding-bottom: 5px;
    }
        .contactForm.registerInterest:first-child, .contactForm.registerInterest.courseInfo {
            margin: 0 auto;
            float: none !important;
            margin-top: 30px;
            min-height: 690px;
            margin-bottom: 30px;
        }
        h3.firstsection div {
            padding-bottom: 5px;
        }
        p.introPara {
            padding-left: 0px;
        }
    .mobilePadding {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }

    #area132 .newsandevents:nth-child(4) .overImg {
        margin-bottom: 0px;
    }

    .searchIcon {
        width: 16px;
    }

    fieldset legend {
        left: -1px;
        width: 101.8%;
        display: none !Important;
    }

    div legend {
        display: none;
    }

    fieldset.login:before {
        Content: "Login";
        background-color: #313840;
        display: none;
        color: #fff;
        width: 100%;
    }

    .static.basket a {
        margin-right: 0px !important;
    }

    .searchButt {
        right: 30px;
    }

    .register .submitButton input {
        top: 25px !important;
        margin: 0 auto;
        float: none;
        max-width: 100%;
        width: 97.5% !Important;
    }

    .order-details .myWrap {
        float: left;
        overflow: auto;
        width: 100%;
        padding-bottom: 18px;
    }

    .regPage fieldset legend {
        margin-bottom: 10px;
    }

    fieldset.register {
        height: 373px;
    }

    .regPage h2 {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 30px;
    }

    .regPage fieldset p {
        margin-bottom: 0px;
        max-width: 83%;
    }

    .featuredNews .overImg, .featuredNews .otherNewsbits {
        width: 100% !important;
        float: left;
    }

    .otherNewsbits a {
        width: 100% !important;
    }

    .featuredNews .overImg {
        background-size: contain !Important;
    }

    .featuredNews .overImg {
        min-height: 135px;
    }

    .news .justawrap {
        margin-top: 0px !Important;
    }


    .register #ctl00_MainContent_RegisterUser_CreateUserStepContainer_UserName, .register #ctl00_MainContent_RegisterUser_CreateUserStepContainer_Password, .register #ctl00_MainContent_RegisterUser_CreateUserStepContainer_ConfirmPassword {
        width: 100% !important;
    }

    .news .boxmodel p {
        padding-left: 20px;
        padding-right: 20px;
        width: 90%;
    }

    .studymat, .courses {
        margin-top: 30px;
        margin-left: 15px;
        margin-right: 15px;
    }

    .findoutMore, .td24.blueimg .findoutMore {
        bottom: 20px !important;
    }

    .courses {
        margin-bottom: 30px;
    }

    .justawrap {
        width: 100%;
    }

    .newsBoxTitle {
        margin-bottom: 20px !important;
    }

    #siteSearch {
        width: 85%;
        display: block;
        float: none;
        margin: 0 auto;
        padding: 9px;
        top: initial;
        margin-top: 20px;
        position: relative;
        border: 1px solid #c4c4c4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .contactForm.registerInterest.courseInfo {
        min-height: 1030px;
    }

    .contactForm.registerInterest label {
        width: 100%;
    }

    .contactForm.registerInterest {
        width: 90%;
    }

    .imgLink .overImg {
        width: 100% !important;
    }

    .news .imgLink {
        width: 100% !important;
    }

    .news-and-events p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .registerBox.loginPage .tbutt {
        margin-top: 25px;
    }

    .submitButton input, .registerBox.loginPage .tbutt {
        float: none;
        width: 100%;
        border: none;
        max-width: 271px;
        padding: 12px;
        background-color: #00b2a9;
        color: #fff;
        font-size: 16px;
        margin-left: 40px;
        position: relative;
        margin-right: 42px;
        top: 4px;
        width: 60% !important;
        right: 0px !important;
        margin-right: 20px;
    }

    .accountInfo {
        width: 100%;
        float: none;
        margin: 0 auto;
            height: auto;
    margin-bottom: 30px;
    }

    .login a {
        margin-left: 20px;
    }
    #ctl00_MainContent_LoginUser_UserName, #ctl00_MainContent_LoginUser_Password {
       width: 86%;
    float: none;
    padding-left: 10px;
}

    .registerBox.loginPage {
        width: 100%;
        float: none;
        margin: 0 auto;
    }

    .registerPage .registerBox h2 {
    padding-left:0;
    }
    .registerPage h2 {
        margin-top: 15px;
    }

    .registerPage h2, .registerPage p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .registerBox.loginPage .tbutt {
        margin: 0px;
        margin-left: 20px;
        margin-top: 20px !important;
        width: 80% !important;
        float: left;
        max-width: 90% !important;
        margin: 0 auto;
        float: none;
            height: auto;
    }

    .login p {
        padding-left: 0px;
        margin-left: 20px;
        padding-right: 0px;
            float: none;
    margin: 0 auto;
    }

    .login #ctl00_MainContent_LoginUser_RememberMe {
        float: left;
        clear: both;
        margin-top: 10px;
    }

    fieldset.login {
        height: 280px;
        width: 100%;
        margin: 0;
        margin-bottom: 30px;
    }
    .helpBox
    {
        width:100%;
    }
    p.loginIntro
    {
        padding:0;
    }
    .login .submitButton {
        padding-left: 0px;
        padding-right: 0px;
        margin: 0 auto;
        float: none;
        width: 89%;
    }

        .login .submitButton input {
            top: 25px !important;
            margin: 0 auto;
            float: none;
            max-width: 100%;
            width: 100% !important;
        }

    .contactForm p {
        padding-left: 15px;
    }

    .contact-us p.strong {
        padding-left: 15px;
    }

    .contactForm.registerInterest.courseInfo input, .contactForm.registerInterest.courseInfo textarea, .contactForm.registerInterest.courseInfo label {
        width: 88%;
    }

    .td25.sidebar .cta33 .findoutMore {
        position: initial;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .contentWrapper.productPage h2 {
        padding-left: 0px;
    }

    .contactForm textarea {
        width: 94%;
        margin-left: 9px;
        margin-right: 15px;
        margin: 0 auto;
        float: none;
        display: block;
        margin-bottom: 25px;
    }
    .contactForm input.tbutt, .BS5 .cmsButton
    {
        width:100%;
    }

    .contactForm input, .contactForm select {
        width: 94%;
        padding: 3%;
        margin: 0 auto;
        float: none !important;
        display: block;
        margin-bottom: 15px;
    }

    input.tbutt {
        max-width: initial;
        width: 100%;
        float: left;
            margin-left: 0;

    }

    .tbutt
    {
        font-size:20px !important;
            height: 50px;
    border-radius: 25px;
    }

    .extraTxt {
        padding-left: 15px;
        padding-right: 15px;
    }

    .centeredRow, .fullWidthBox .inner, .header {
        width: 87%;
        margin: 0 auto;
        max-width: 90%;
    }

    .cta50.cta7 {
        margin-left: 0px;
    }

    .introText {
        padding-left: 20px;
        padding-right: 20px;
    }

    .findFriendsCTA, .connectCTA {
        padding-right: 0px !important;
        margin-right: 0px !important;
    }

    .loginBox, .registerBox {
        position: relative;
        /*right: 0px;
        top: 61px;*/
        background-color: #fff;
        height: auto;
        width: auto !important;
        padding: 20px;
        /*display: none;*/
    }

    .title {
        width: 47%;
        margin: 2px auto;
        /*margin-left: 5.5%;*/
        position: absolute;
        margin-top: 0px;
        background-image: url(/app_themes/textpage/images/001_Logo.png);
        height: 60px;
        background-repeat: no-repeat;
        background-color: #fff;
        background-position: 0px;
        background-size: contain;
    }

    .burger span {
    display: block;
    width: 37px;
    height: 5px;
    margin-bottom: 10px;
    background-color: #00b2a9;
    border-radius: 10px;
    }

    .title img {
        width: 100% !important;
        height: auto !important;
        /*display: none;*/
    }

    .relContent {
        width: 100%;
        margin-right: 0px;
        height: 173px;
        margin-bottom: 21px;
    }

        .relContent h2 {
            position: absolute;
            color: #FFF;
            bottom: 39px;
            left: 32px;
            font-size: 21px !important;
            border-bottom: none !important;
        }

        .relContent img {
            min-height: 165px;
        }

    .headertextRel {
        font-size: 13px;
    }

    .HeaderOuter {
        height: 48px;
    }

    .header {
        position: relative;
        top: 0px;
        transform: none;
        height: 41px;
        background-color: #fff;
        min-height: 50px;
        padding-left: 0%;
        margin-top: 0px;
    }

    .homeSliderText h1 {
        width: 43% !important;
    }

    .courseOptions:last-child {
        margin-bottom: 30px;
    }

    .imageBox .inner img {
        width: 100% !important;
        height: auto !important;
    }

    .socialLinks li {
        width: 50%;
        float: left;
        margin-bottom: 25px;
    }

    .contact #flashdiv {
        height: 200px;
    }

    .featuredNews .newsandevents.item.news {
        width: 100%;
        background-color: #3db771;
        height: auto;
        float: left;
    }

    .loadmoreitem {
        background-color: #0ae4b3;
    }

    .burger {
        display: block;
        cursor: pointer;
    }

    .twentyFiveWidthBox .inner p, .twentyFiveWidthBox .instainner p, .fiftyWidthBoxDouble .inner p, .fiftyWidthBoxDouble .instainner p {
        font-size: 118.75%;
    }

    .menuPanel {
        display: none;
    }

    ul.twoColsixItem li {
        float: left;
        width: 90% !important;
    }

    #menuwrapper {
        position: absolute;
        top: 79px;
        z-index: 10000;
        background-color: #f0f0f0;
        left: 0px;
        width: 100%;
        height: auto;
        z-index: 1000000;
        /*display:none;*/
    }

    .menu {
        width: 100%;
        margin-top: 0px;
        margin-bottom: 0px;
        border-top: none;
    }

        .menu ul {
            width: 100% !important;
            padding-top: 0px;
        }

            .menu ul li, .menu ul li ul li, .menuTop ul li, .menuTop ul li ul li {
                width: auto;
                height: auto;
                text-align: center;
                display: block;
                clear: both;
                width: 100%;
                text-align: center;
                padding-bottom: 13px;
            }

                .menu ul li a, .menu ul li ul li a {
                    padding-bottom: 7%;
                    padding-left: 0px;
                }

        .menu a:hover > .ddpanel, .menu a:hover > .ddpaneltop {
            display: none;
        }

        .hovered, .menu a:hover {
            background-color: transparent;
        }
        .lhmenuholder, .contentLeft
        {
            width: 100%;
                max-width: 100%;

        }

        .lhmenuholder
        {
                margin-bottom: 1em;
    margin-top: 1em;
        }

        .rhmenubefore{
            outline: 1px solid #00b2a9;
            display:block;
            padding:2.5%;
            color:#00b2a9;
            background-image:url(/assets/images/1_Home/5_Footer/dropdown-arrow-retina.png);
            background-repeat:no-repeat;
            background-position:96% 50%;
            background-size:18px;
        }

    .rhmenu {
        display: none;
            outline: 1px solid #00b2a9;
    padding: 2.5%;
    width: 95%;
    }

    .rightHandMenuDD {
        max-width: 100%;
        height: 30px;
        border: 1px solid #ccc;
        width: 90%;
        margin: 0 auto;
        margin-top: 10px;
    }
    .table48 {
        width: 100% !important;
    }
    .BS5 select {
        float: left;
    }

    .BS5 table {
        width: 100%;
       
        margin-bottom:0px !important;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 15px;
    }
    .BS5 table td {
        float: left; 
        padding-left: 0px !important;
    }
    .BS5 table td input {
        float: left;
    }

    #cvtext{
        height:150px;
    }

    .uploadItems
    {
        display:none;
    }

    

    .skilllist
    {
        width:100%;
    }
    .table48 p {
        float: left;
        width: 90%;
        margin-top: 20px;
    }
    .subTitle, .hiddenElement .textPage.eventandnewsLayout h2 {
    font-size: 22px;
    font-family: 'Azo Sans W01 Light';
    line-height: 30px;
}
    textarea#biog {
    width: 235px;
    height: 110px;
    border: none;
    float: left;
    font-family: 'Azo Sans W01 Regular';
}

    .BS6 table.friendtable td {
    padding: 10px;
    color: #000000;
    font-size: 15px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-indent: 10px;
}
    .BS5 table h1 {
    margin-top: 20px;
    border-bottom: 1px solid #d1d3d4;
    float: left;
    width: 85%;
    margin-bottom: 0px;
}

    .fullWidthBox {
        min-height: 150px;
    }

    .pressReleases .item:nth-child(2n+0) {
        margin-right: 19px;
    }

    .pressReleases .item {
        width: 100%;
    }

        .pressReleases .item img {
            height: auto;
            min-height: 0px;
            outline: 1px solid #CCC;
            margin-bottom: 14px;
        }

        .newsandevents a, .pressReleases .item span {
            display: inline-block;
            float: left;
            width: 62%;
        }


    .fiftyWidthBox, .twentyFiveWidthBox, .fiftyWidthBoxDouble, .twoThirdBox {
        position: relative;
        width: 100% !important;
    }

    .newsBoxTitle {
        padding-left: 15px;
    }

    .inner table td img {
        /*width: 100% !important;
        height: auto !important;*/
    }

    body {
        overflow-x: hidden;
    }

    .homeslider {
        height: 109px;
    }

    .introPara {
        padding-left: 20px;
        padding-right: 20px;
    }

    /*.homeSliderText h1 {
        padding-left: 20px;
    }*/

    .td48 {
        width: 100% !important;
    }

    .td24 {
        width: 95% !important;
    }

    .td4 {
        display: none !important;
    }

    .fullWidthBox .inner h1 {
        font-size: 26px;
        line-height: 132%;
        font-weight: 700;
        margin: 0px;
        padding: 0px;
        margin-top: 10px !important;
        padding-bottom: 10px;
    }

    .fullWidthBox .inner h2 {
        line-height: 1em;
        margin: 0 auto;
        padding: 0px;
        margin-top: 6%;
        /*padding-left: 20px;*/
        margin-bottom: 20px;
    }
    .inner .headlinearticle h2
    {
        margin-top:0;
        margin-bottom:0;
    }
    .detailedList .inner .headlinearticle h2
    {
        top:inherit;
        -ms-transform:none;
     -webkit-transform: none;
     transform: none; 
      font-family:'effra';
      font-style: normal;
      font-weight: 500;
          margin-bottom: 10px;
    }

    .textPage table .td48 img {
        display: block;
        float: left;
        width: 90% !important;
        height: auto !important;
        margin-left: 0px;
    }

    .textPage .td48 iframe {
        width: 100% !important;
        height: 310px !Important;
        float: left;
        margin: 0 auto;
        float: none;
        display: block;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .textPage .caption {
        width: 61%;
        position: relative;
        margin-top: 10px;
        float: left;
        padding-bottom: 30px;
}

    .connectCTA {
        width: 92%;
    }

    .fullWidthBox.imageBox {
        padding-bottom: 62%;
    }

    span.date {
        width: 200px !important;
    }


    .fiftyWidthBox.imageBox {
        padding-bottom: 62%;
    }

    .twoThirdBox {
        padding-bottom: 20px;
    }

    .footer {
        width: 100%;
        max-width: 100%;
        min-height: 483px;
        float: left;
        height: auto;
        padding-bottom: 30px;
        margin-bottom:0px;
    }

    .footerInner.noLeft {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 20px;
            width: 100% !important;
    margin: 0 auto;
    float: none;
    padding-top: 35px;
    margin-bottom: 5px;
    text-align:center;
    }

    .footerInner h4 {
        margin-top: 30px;
    }

    .footerInner {
        width: 100% !important;
        border-left: none;
        min-height: 1px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top:2px;
    }

    .td25 {
        width: 100%;
    }
    /* Important - DO NOT DELETE */
    .clientstable, tbody, tr, td {
        display: block;
        margin: 0 auto;
        width: 100% !important;
        height: auto !important;
        float: left;
    }

    table
    {
        max-width:100% !important;
            width: 100% !important;
    }

    .darkCTA, .lightGreenCTA
    {
        width:100%;
    }
    .multiBG
    {
        height:230px;
    }
    .padder
    {
        float:left;
    }
    #gimaincontent
    {
        width:100%;
        margin-right:0;
        margin-bottom:25px;
    }
    .headlinearticle {
        height: 100%;
        position: relative;
        display: block;
        float: left;
        width: 100%;
    }
    /* End important code */
    /* ----------------------------------------------------------------- Custom Mobile Styles --------------------------------------------------------------------------- */
    .imgCon{
        width: 100%;
    }

    .imgCon img{
        width:auto;
        margin:0 auto;
        float:none;
    }
    .bodycopy {
        width: 100%;
        margin-top: 20px;
    }

    .bodycopy.widebodycopy
    {
        margin-top:0;
    }

    /*.fullWidthBox img{
        margin: 0 auto !important;
        width:100% !important;
    }*/

    .overviewpage.fullWidthBox img
    {
        width: auto !important;
    } 
    #thePage .searchboxdiv.menu {
        height: 50px;
        top: -60px !important;
    }

    .sidr {
        background: #f1f2f2 !important;
        color: #000 !important;
    }

        .sidr ul {
            border-top: none !important;
        }

        .sidr a {
            color: #000 !Important;
        }

    .sidr-class-ddpanel ul li:first-child {
        border-top: 1px solid #bcbec0 !important;
    }

    .sidr ul.sidr-class-level1.sidr-class-menuitem.sidr-class-static:last-child {
        border-bottom: 1px solid #bcbec0 !important;
    }

    .sidr ul li {
        border-bottom: 1px solid #bcbec0;
            width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    }

    .sidr ul li:before{
        display:none;
    }
    .sidr-class-level1 li {
        border: none;
    }

    .sidr ul li:last-child {
        border-bottom: none !important;
    }

    .page {
        margin-top: 28px;
    }

    .fullWidthBox {
        min-height: 0px;
    }

    .title {

        margin-top: 4px;
    }

    .contactBox {
        width: 88%;
    }


    .subTitle {
        width: 100% !important;
    }

    .homeSliderText {
        color: #fff;
        text-align: center;
        max-width: 1140px;
        width: 100%;
        margin: 0px auto;
        position: relative;
        top: 20%;
        -moz-transform: translateY(50%);
        transform: translateY(50%);
        -webkit-transform: translateY(50%);
    }

    p.subTitle {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .title a {
        background-image: url(/assets/images/home/oks-logo.png);
        background-repeat: no-repeat;
        background-position: -2px 5px;
        height: 60px;
        background-size: 150px 50px;
    }

    .searchButt {
        top: -6px;
        right: initial;
        width: 48% !important;
    }

    .searchIcon {
        width: 16px;
        position: absolute;
        top: -9px;
        right: 18px;
    }


    .searchboxdiv.menu a {
        font-size: 11px;
    }

    .searchButt #searchbox {
        width: 78%;
        font-size: 13px;
        margin-left: 8px !important;
    }

    .searchButt {
        width: 101px !important;
        display:none !important;
    }

    .burger span {
        background-color: #00b2a9;
    }

    .homeSliderText h1 {
        width: 90% !important;
        font-size: 30px;
    }


    .blueTitleStrip, .breadcrumb {
        max-width: 90%;
        width:87%;
    }


    .breadcrumb {
        margin-right: 0px;
        float: left;
        font-size:17px;
        display:none;
    }

    .td24 , .td30, .td66{
        width: 100% !important;
    }

    .sidebarQuote {
        margin-bottom: 20px;
    }

    .justawrap {
        width: 100%;
        margin-right: 20px;
        margin-left: 0px;
    }

    .searchboxdiv.menu .centeredRow {
        width: 100% !important;
        max-width: 100% !important;
    }

    .justawrap h2 {
  width: 100%;
    clear: both;
    padding-left: 0px;
    margin-bottom: 20px;
    float: left;
    font-size: 20px;
    text-transform: none;
    padding-bottom: 4px;
    border-bottom: none;

    }

    .justawrap .viewAllbutt {
        width: 54px;
        right: 0px;
    }

    .newsBoxTitle {
        width: 100% !important;
    }

    .homePage .cknum8, .homePage .cknum10
    {
        margin-top:0px;
    }

    .homePage .cknum7{
        /*margin-top:20px;*/
    }

    .homePage .cknum10
    {
        margin-bottom:20px;
    }

    .item.newsandevents.isfeaturednewsFalse.news {
                width: 92.4% !important;
    min-height: 170px !important;
    padding-top: 20px;
    margin-top: 20px;
    }

    .justawrap.False {
        width: 100%;
        float: left;
        margin-bottom: 10px;
    }


    .justawrap.False .isfeaturednewsFalse .item {
        width: 100% !important;
    }

    .justawrap .item {
    width: 92% !important;
    margin-right: 0px;
    min-height: 155px !important;
    padding:4%;
    }
    .justawrap.False .dateBox {
    width: 15%;
}

    .pressReleases .item span {
        display: table-cell;
        float: none;
        text-align: center;
        width: 87%;
        margin-left: 0px;
        vertical-align: middle;
    }

    a.titleLink {
        width: 100%;
        min-height: 45px;
        vertical-align: middle;
        padding-top: 0px;
    }

    .homePage .isfeaturednewsTrue span.date {
        left: 0px;
    }

    .featuredcasestudy.news.intro {
        width: 100%;
        font-size: 16px;
    }


    .centeredRow .centeredRow {
        width: 100% !important;
        max-width: 100% !important;
    }



    /*#ctl00_MainContent_rightHandMenuDD {
        opacity: 0;
    }*/


    /*.repsIntro {
        margin-left: 20px;
        margin-right: 20px;
    }*/

    .footer {
        padding-top: 20px;
    }

    .footerInner.noLeft h4 {
        margin-top: 30px;
    }

    .footerInner h4 {
        margin-top: 0px;
        margin-bottom: 15px;
    }

    .textPage.container .td71 {
        width: 100% !important;
    }

    .textPage .sidebar {
        padding-top: 30px !important;
        float: left;
        width: 100% !important;
    }

    .hiddenElement .blueTitleStrip .breadcrumb {
        width: 95%;
        padding-top: 20px;
        float: left;
        padding-left: 20px;
        padding-right: 20px;

    }

                        .mobileOnly {
                        display: block;
                    }

    .hideme {
        display: none !important;
    }


    .textPage h2 {
        width: 100%;
            line-height: 50px;
    }


    /*#ctl00_MainContent_rightHandMenuDD {
        display: none !important;
    }*/


    .textPage h4 {
        font-size: 17px;
        color: #000;
        margin-left: 0px;
        margin-right: 20px;
    }

    .textPage h3 {
        margin-left: 20px;
        width: 90%;
        margin-right: 20px;
    }

    .textPage.container .td71 p, .textPage.container .td71 p.introPara {
        padding-left: 0px;
        padding-right: 0px;
    }

    


    .blueTitleStrip {
        min-height: 15px;
        /*top: 265px;*/
    }
    .news .filterpanel {
        display: none !important;
    }
    .pageTitle {
        margin-top: 30px;
    }

    .publications h2 {
        font-size: 36px;
    }

    .upcomingEventsList .item {
        min-height: 305px;
    }
    h2.newsBoxTitle div {
        height: 32px !important;
    }
    .justawrap .item {
        margin-left: 0px;
    }
    .sliderInner p a
    {
        padding-bottom: 0px;
    }
    .homePage .newsSlider {
        margin-bottom: 20px;
        left: 3px;
        float: left;
        float: left;
        border-bottom: 1px solid #e7e7e7;
        height: auto;
    }

    .homePage .justawrap .item {
        width: 100% !important;
        margin-right: 0px;
        min-height: 411px !important;
    }
    .footerInner.noRight {
        margin-top: 40px;
    }
    .bx-controls-direction {
        display: none !important;
    }
    .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
        bottom: 50px;
        max-width: 90%;
    }
    .bx-wrapper .bx-viewport {
        left: 0px !important;
    }
    .textPage.container {
        margin-bottom: 0px;
    }


    .featuredcasestudy.news.intro {
        width: 93%;
        font-size: 16px;
        padding-left: 0px;
    }

    .textPage h3 {
        width: 100% !important;
        margin-left: 0px !important;
        margin-right: 0px !important;
        float: left;
    }


    .dateBox {
        border-right: none;
    }

    .sliderInner {
        float: left;
        margin-top: 0px;
    }
    .map {
    width: 100%;
    float: left;
    min-height: 180px;
    background-image: url(/assets/images/map.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: auto;
    margin-top: 30px;
    display:block;
}
    #back-to-top
    {
    width: 35%;
    }
    .overviewpage
    {
        margin-top:0;
    }
    .upEvents .justawrap {
        width: 100%;
        float: left;
        margin-right: 0;
    }
    .twentyWidthBox {
    width: 100%;
    float: left;
    margin-top: 0px;
}
    .newsandevents.events:nth-child(even), .newsandevents.events:nth-child(even) span{
    background-color: #0d5257;
    color: #00b2a9;
}
        .newsandevents.events:nth-child(odd), .newsandevents.events:nth-child(odd) span{
    background-color: #00b2a9;
    color: #0d5257;
}

        .taxright
        {
            width:100%;
            max-width:100%:
        }

        .cbdsearchtable .tbutt
        {
            right:0 !important;
            margin-top:20px;
        }
        .cbdres .gbox {
    width: 96%;
    margin-right: 0;
    margin-bottom: 0.8em;
    float: left;
    min-height: 2.5em;
    padding: 0% 2%;
}
    .cbdres .gbox.buttonbox {
        position: relative;
        margin-bottom:0;
    }
    .cbdres .tbutt
    {
            max-width: 100%;
    padding: 3%;
    width: 97%;
    margin-bottom:20px;
    margin-left:0;
        border-radius: 25px;

    }
    .cbdres{
            padding-top: 5%;
                margin-top: 9%;
    }
    /* ----------------------------------------------------------------  End Custom Mobile Styles ---------------------------------------------------------------------- */
}
@media screen and (min-width:0px) and (max-width: 767px) {
    .closertoyou .closerItem {
        width: auto;
    }
    .closertoyou .bx-viewport li {
        width: 294px !important;
    }
    .closertoyou .overImg {
        display: block;
        height: 220px;
        width: 98%;
        background-size: contain;
        margin-bottom: 20px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:portrait) {
      .closertoyou .closerItem {
        width: auto;
    }
          .closertoyou .bx-viewport li {
        width: 325px !important;
    }
              .closertoyou .overImg {
        display: block;
        height: 220px;
        width: 98%;
        background-size: contain;
        margin-bottom: 20px;
    }
              .closertoyou {
    height: 100% !important;
    background-color: #575756;
    min-height: 650px;
}
              .closertoyou .bx-viewport {
    height: 647px !important;
    width: 90% !important;

}
}

@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation:landscape) {


              .closertoyou .bx-viewport {
    height: 603px !important;
    width: 90% !important;
}
              .closertoyou .overImg {
    display: block;
    height: 331px;
    width: 440px;
    margin-bottom: 20px;
}
              .closertoyou {
    height: 100% !important;
    background-color: #575756;
    min-height: 591px;
}
.tweetBox{
    width:205px;
}
.factBox{
    width:176px;
}
}
@media screen and (min-width: 768px) and (max-width: 976px){
    #thePage{
    min-width:100%;
    }
    #menuwrapper, .searchboxdiv{
        padding-right: 10px;
    }
    .searchboxdiv a{
        font-size:0.825rem!important;
    }
    .searchBox{
        width:155px!important;
    }
     .search-input{
        width: 140px!important;
    }
    .centeredRow{
        padding-left: 10px;
        padding-right: 10px;
    }

}

